/* 600px */
@media (max-width: 600px){
    
    body {
        background: linear-gradient(rgba(0, 0, 0, 0.85)), url("../img/bacon-cheeseburger-fund.jpg") no-repeat top center;
        background-size: cover;
        background-attachment: fixed;
    }

    /* ======================= HEADER ======================= */

    .header-container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding: 15px;
    }

    .logo a {
        margin: 13px;
        font-size: 1.3rem;
    }

    .nav-links {
        margin-top: 10px;
    }

    .nav-item {
        padding: 0px;
    }

    .nav-item a {
        font-size: 0.6rem;
        padding: 0px;
        margin: 5px;
    }

    .nav-item a:hover {
        border-bottom: 0px solid orange;
    }

    .nav-destaque {
        display: flex;
        align-items: center;
    }

    .nav-destaque > a:hover {
        color: black;
        border-bottom: solid 0px orange;
    }

    .melhor-lanche h1 {
        width: 100%;
        margin: 0 auto;
        font-size: 1.15rem;
        color: orange;
    }

    .melhor-lanche p {
        font-size: 1rem;
    }

    .horarios {
        padding: 10px;
        margin-bottom: 50px;
        width: 100%;
    }

    .horarios p {
        margin: 15px;
        font-size: 0.6rem;
    }

    .cheese {
        margin: 0 auto;
        width: 70%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .cheese img {
        filter: brightness(90%);
        width: 50%;
    }

    .action-cardapio {
        width: 100%;
        margin-top: 30px;
    }

    .action-cardapio a {
        margin: 5px;
        padding: 7px 15px;
    }


    /* ======================= QUEM SOMOS ======================= */
    
    .quem-somos {
        border-top-left-radius: 0%;
        border-top-right-radius: 0%;
        width: 100%;
        background-color: orange;
        margin-top: 265px;
    }

    .content-descricao {
        width: 90%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .content-descricao h2 {
        font-size: 2rem;
    }

    .content-descricao p {
        width: 100%;
        font-size: 1rem;
    }

    .numeros {
        font-size: 1.2rem;
    }

    .redes {
        padding-bottom: 10px;
        gap: 15px;
    }

    .nossa-rede {
        padding: 8px 16px;
    }

    .content-diferenciais {
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        align-items: center;
        background-color: white;
    }

    .diferencial-img {
        display: flex;
        width: 70%;
        margin: 0 auto;
    }

    .content-pedido {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%;
    }

    .content-pedido h2 {
        width: 90%;
        text-align: center;
        color: orange;
        margin-bottom: 15px;
        font-size: 1.6rem;
        font-weight: bolder;
    }

    .content-pedido p {
        text-align: center;
        width: 90%;
        font-size: 1.1rem;
        margin-top: 15px;
    }

    .pedir-whatsapp {
        width: 60%;
        padding: 10px 20px;
        margin-bottom: 25px;
    }


    /* ======================= NOSSAS UNIDADES ======================= */

    .content-unidades {
        padding: 10px;
        background: linear-gradient(rgba(0, 0, 0, 0.767)), url("../img/bacon-cheeseburger-fund.jpg") no-repeat top center;
        background-size: cover;
        background-attachment: fixed;
    }

    .titulo-unidade {
        margin-top: 35px;
        font-size: 2rem;
    }

    .unidade {
        width: 100%;
        margin-top: 60px;
        gap: 30px;
    }

    .item-unidade {
        padding: 20px;
    }

    .item-unidade h3 {
        padding: 20px;
        font-size: 1.3rem;
    }

    .item-unidade div {
        padding: 40px 0 40px 0;
    }

    .action-unidade {
        padding: 12px 20px;
    }

    /* ======================= CARDÁPIO ======================= */

    .cardapio {
        width: 100%;
    }

    .text-cardapio {
        padding: 20px;
        display: flex;
        align-items: center;
    }

    .text-cardapio h3 {
        font-size: 2.4rem;
        padding: 25px;
    }

    .content-cardapio {
        gap: 70px;
    }

    .card-cardapio {
        margin: 0 auto;
        width: 100%;
        height: 500px;
        box-shadow: 1px 1px 10px rgba(49, 49, 49, 0.342);
        padding: 5px;
    }

    /* ======================= CONTATO ======================= */

    .contato {
        padding: 55px;
        width: 100%;
    }

    .content-contato {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .content-contato h4 {
        font-size: 2.7rem;
    }

    .content-contato p {
        text-align: center;
        font-size: 1.1rem;
    }

    .contatos {
        text-align: center;
        margin-top: 50px;
        gap: 30px;
        padding: 0;
        display: flex;
        flex-direction: column;
        justify-content: space-evenly;
        align-items: center;
    }

    .card-contato {
        color: white;
        width: 100%;
        padding: 50px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .card-contato-img img {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
    }

    .card-contato h4 {
        font-size: 1.5rem;
    }

    .card-contato p {
        margin: 10px;
        text-align: center;
    }

    .endereco {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }

    .maps {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%;
        margin-top: 50px;
    }

    .maps h4 {
        padding: 15px;
        text-align: center;
        font-size: 2rem;
    }

    .maps iframe {
        width: 80%;
    }

    .content-endereco {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .endereco-burguer {
        width: 80%;
        height: 350px;
        margin: 20px;
        transition: 0.3s;
    }

    /* ======================= FOOTER ======================= */

    .content-footer {
        padding: 5px 0 0 0;
    }

    .cards-footer {
        width: 100%;
        gap: 0;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-evenly;
    }

    .card-itens {
        text-align: center;
        width: 100%;
        height: 270px;
        color: white;
    }

    .card-itens h4 {
        font-size: 1rem;
        margin-bottom: 25px;
    }

    .card-itens p {
        margin: 13px;
    }

    .actions-footer {
        margin-top: 10px;   
        gap: 10px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .direitos {
        border-top: 0.2px solid rgba(128, 128, 128, 0.466);
        padding: 25px;
        text-align: center;
        width: 100%;
        color: gray;
    }

    /* ========== WHATSAPP ========== */

    .icon {
        padding: 5px;
        position: fixed;
        right: 0;
        bottom: 0;
    }

    .icon img {
        z-index: 1000;
        width: 100px;
        transition: 0.4s;
    }

    .icon img:hover {
        z-index: 1000;
        border: 1px solid white;
        box-shadow: 1px 1px 15px rgba(255, 255, 255, 0.425);
        transform: translateY(-20px);
    }
}

/* 400px */
@media (max-width: 400px){

    /* HEADER */

    .logo a {
        font-size: 1.1rem;
    }

    .nav-links {
        margin-top: 10px;
    }

    .nav-item {
        display: flex;
        padding: 0px;
    }

    .nav-item a {
        font-size: 0.5rem;
        padding: 0px;
        margin: 5px;
    }

    .nav-item a:hover {
        border-bottom: 0px solid orange;
    }

    .nav-destaque {
        display: flex;
        align-items: center;
        background-color: rgb(255, 166, 0);
    }

    .nav-destaque > a:hover {
        color: black;
        border-bottom: solid 0px orange;
    }

    .melhor-lanche h1 {
        width: 100%;
        margin: 0 auto;
        font-size: 1.15rem;
        color: orange;
    }

    .melhor-lanche p {
        font-size: 1rem;
    }

    .horarios {
        padding: 10px;
        margin-bottom: 50px;
        width: 100%;
    }

    .horarios p {
        margin: 15px;
        font-size: 0.6rem;
    }

    .cheese {
        margin: 0 auto;
        width: 70%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .cheese img {
        filter: brightness(90%);
        width: 50%;
    }

    .action-cardapio {
        width: 100%;
        margin-top: 30px;
    }

    .action-cardapio a {
        margin: 5px;
        padding: 7px 15px;
    }

    /* INICIO */
    .melhor-lanche h1 {
        width: 100%;
        font-size: 1rem;
    }

    .horarios {
        margin: 0 auto;
        width: 100%;
        border-radius: 20px;
        padding: 20px 20px;
    }

    .horarios p {
        font-size: 0.6rem;
        margin: 0 auto;
    }

    /* QUEM SOMOS */
    .quem-somos {
        margin-top: 220px;
    }

    .pedir-whatsapp {
        width: 80%;
    }

    /* UNIDADES */ 
    .item-unidade div {
        padding: 20px 0 20px 0;
    }

    .action-unidade {
        padding: 12px;
    }

    /* CARDAPIO */
    .cardapio {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        width: 100%;
    }

    .content-cardapio {
        width: 300px;
    }

    .card-cardapio {
        width: 350px;
    }

    .price {
        font-size: 0.85rem;
        width: 85%;
        margin: 35px 0 25px 0;
        padding: 12px;
    }

    /* WHATSAPP */
    .icon {
        right: -8px;
        bottom: 0;
    }

    .icon img {
        width: 90px;
    }

    /* CONTATO */

    .card-contato {
        color: white;
        width: 285px;
        padding: 50px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .card-contato a {
        text-align: center;
        font-size: 0.85rem;
        padding: 10px 20px;
        box-shadow: 1px 1px 15px rgba(255, 166, 0, 0.452);
        margin-top: 80px;
        transition: 0.4s;
    }
}